<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <title>Videojuegos | Tienda</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/registro.css">
    <link href="https://fonts.googleapis.com/css?family=Acme" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Oxygen" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Bowlby+One+SC" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Faster+One" rel="stylesheet">
  </head>

  <body class="fondoPagina">

    <div class="container estilosContainer"> 
        <div class="row text-center">
          <div class="col-sm-12"><h2 class="titulos">REGISTRATE</h2><br>
           <h5 class="descripcion">Inicia sesión para acceder a todas nuestras secciones</h5>
           </div>
            <div class="row">
             <form action="" >
              <div class="col-sm-4">
                <div id="registro"></div>
                  DNI (Usuario)*<br>
                  <input id="usuario" type="text" name="firstname" placeholder="usuario" value="" class="obligatorio">
                  <br><br>
                  Correo electronico*<br>
                  <input id="correo" type="text" name="lastname" placeholder="example@gmail.com" value="" class="obligatorio">
                  <br><br>
                  Contraseña*<br>
                  <input id="contraseña" type="password" name="password" placeholder="********" value="" class="obligatorio">
                  <br><br>
                  Repite contraseña*<br>
                  <input id="pass2" type="password" name="lastname" placeholder="********" value="" class="obligatorio">
                  <br><br>
                </div>

              <div class="col-sm-4">
                <div id="datospersonales"></div>
                  Nombre*<br>
                  <input id="nombre" type="text" name="firstname" placeholder="Nombre" value="" class="obligatrio">
                  <br><br>
                  Primer apellido*<br>
                  <input id="apellido1" type="text" name="lastname" placeholder="Primer apellido" value="" class="obligatorio">
                  <br><br>
                  Segundo apellido<br>
                  <input id="apellido2" type="text" name="jk" placeholder="Segundo apellido" value="">
                  <br><br>
                  Telefono<br>
                  <input id="tlf" type="text" name="lastname" placeholder="943000000" value="">
                  <br><br>
                </div>
              
              <div class="col-sm-4">
                <div id="datospersonales"></div>
                  Dirección<br>
                  <input id="direccion" type="text" name="firstname" placeholder="Calle Illumbe 10" value="">
                  <br><br>
                  Población<br>
                  <input id="poblacion" type="text" name="lastname" placeholder="Donostia" value="">
                  <br><br>
                  Fecha de nacimiento<br>
                  <input id="nacimiento" type="password" name="jk" placeholder="1/1/2018" value="">
                  <br><br>
                  <button onclick="registro()">Registrarse</button>
                   </div> 
                   </form>
                      
            </div>
                  
            </div>
            <p class="inisesion">¿Ya tienes cuenta? <strong><a href="">INICIA SESION</a></strong></p>
            <p id="error"></p>
    </div>
        
        <script src="js/registro.js"></script>

  </body>
</html>